» Ubuntu » Paketit

Error

two or more packages specified (gwibber-service-pingfm oneiric-updates)